Обновлённая Zenith: The Last City не будет работать на PS VR и Quest первого поколения

173

Многопользовательская ролевая игра виртуальной реальности Zenith: The Last City получила новый кодекс поведения сообщества, а последнее обновление отрезает её от устройств старых поколений, таких как PlayStation VR и Quest. 

Cтудия Ramen VR готовит большое обновление 1.3 (Skyward Summit) и в процессе столкнулась с проблемами, которые не позволяют ему нормально работать на устаревшем оборудовании. Для геймеров с PS VR и Quest первого поколения это означает необходимость купить новые очки. 

Прекращение поддержки этих платформ происходит по разным причинам. В случае с PS VR разработчики обновления 1.3 посчитали нецелесообразным делать поддержку контроллеров PS Move. Для Quest 1 поддержка уходит, потому что около 98% игроков и так переехали на Quest 2. Для первых Quest приложение Zenith перестанет работать в сентябре. Пользователи PS VR смогут играть на версии 1.2.2, но на отдельных серверах. 

Ramen VR обещает перенести в новую версию игры всех персонажей, которые будут ждать геймеров столько, сколько потребуется. На этом официальная информация заканчивается. Окно релиза апдейта тоже осталось за кадром. 

Новый кодекс поведения для внутриигрового сообщества последовал за недавним введением инструмента модерации голосового чата с помощью ИИ. Авторы запрещают использование эксплойтов, непредусмотренное игровым процессом получение предметов, разрыв соединения в корыстных целях или использование непредусмотренных разработчиками областей карты, которые делают персонаж неуязвимым в бою. Некоторые сторонние инструменты, используемые для модификации игрового процесса, вроде изменения пользовательского интерфейса, по-прежнему разрешены. 

Не пропускайте важнейшие новости о дополненной и виртуальной реальности — подписывайтесь на Голографику в Telegram, ВК и Twitter! Поддержите проект на Boosty.

Далее: Маленькие горожане: Little Cities заселили